#main .content{margin-bottom:32px}
.caution-age{margin-top:64px;}


li.recommend-unit ,
li.seller-unit {
  display:inline-block;
  width:240px;
  margin:0 24px 24px 24px;
  vertical-align:top;
  text-align:center;
}

li.recommend-unit a ,
li.seller-unit a{display:block;}

li.recommend-unit img ,
li.seller-unit img{max-width:240px;max-height:240px;}

#top-info p{
  border-bottom:solid 1px #eee;
  padding:1em;
  margin:0;
}
